.logout-page {
  align-items: center;
}

.icon-bar {
  padding: 3px;
  display: flex;
  align-items: center;
  justify-content: space-between;

  .help-icon {
    color: white;
  }
}

.logged-out {
  text-align: center;
  font-size: 18px;
  font-weight: bold;
}

.logout-message-wrapper {
  margin-top: 100px;
  width: 80%;
}

.logout-message {
  max-height: 100%;
  width: 100%;
  font-size: 18px;

  .login-link {
    color: #0055e8;
  }
}
